Public API - Reference
List labels
Labels that can be applied to companies.
GET
List labels
Authorizations
Your organization's public API key. Manage it at GET /api/user/public-api-key.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Labels that can be applied to companies.
curl --request GET \
--url http://app.stairoids.com/api/public/v1/labels \
--header 'X-Api-Key: <api-key>'[
{
"id": 5,
"name": "Strategic",
"color": "#73d89c",
"userGenerated": true
}
]Your organization's public API key. Manage it at GET /api/user/public-api-key.
curl --request GET \
--url http://app.stairoids.com/api/public/v1/labels \
--header 'X-Api-Key: <api-key>'[
{
"id": 5,
"name": "Strategic",
"color": "#73d89c",
"userGenerated": true
}
]